Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.kernel.plugins.bootstrap.standalone
Interface StandaloneKernelConstants

All Superinterfaces:
  KernelConstants

public interface StandaloneKernelConstants
extends KernelConstants

Constants.

Version:
  $Revision: 1.3 $
Author:
  Adrian Brock

Field Summary
`static String` | `DEPLOYMENT_XML_NAME` The xml file name
`static String` | `KERNEL_DEPLOYER_NAME` The default deployer name

Fields inherited from interface org.jboss.kernel.plugins.bootstrap.basic.KernelConstants
`KERNEL_BUS_CLASS, KERNEL_BUS_NAME, KERNEL_BUS_PROPERTY, KERNEL_CONFIG_NAME, KERNEL_CONFIGURATOR_CLASS, KERNEL_CONFIGURATOR_NAME, KERNEL_CONFIGURATOR_PROPERTY, KERNEL_CONTROLLER_CLASS, KERNEL_CONTROLLER_NAME, KERNEL_CONTROLLER_PROPERTY, KERNEL_EVENT_MANAGER_CLASS, KERNEL_EVENT_MANAGER_NAME, KERNEL_EVENT_MANAGER_PROPERTY, KERNEL_INITIALIZER_CLASS, KERNEL_INITIALIZER_NAME, KERNEL_INITIALIZER_PROPERTY, KERNEL_NAME, KERNEL_REGISTRY_CLASS, KERNEL_REGISTRY_NAME, KERNEL_REGISTRY_PROPERTY`

Field Detail

### KERNEL_DEPLOYER_NAME

    public static final String KERNEL_DEPLOYER_NAME

  The default deployer name

  See Also:
    Constant Field Values

### DEPLOYMENT_XML_NAME

    public static final String DEPLOYMENT_XML_NAME

  The xml file name

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 JBoss Inc. All Rights Reserved.